<?php
if (!defined('WPINC')) {
    die();
} ?>
<div class="estatebud-sidebar-content-footer">
	<button class="estatebud-save-button" type="submit">
		<div class="estatebud-button-title">
			Save
		</div>
	</button>
</div>
